Ticket #2428 (closed defect: fixed)

Opened 2 years ago

Last modified 2 years ago

man page for ipa-replica-manage has typos in examples.

Reported by: mkosek Owned by: mkosek
Priority: minor Milestone: FreeIPA 2.2 Core Effort - 2012/03
Component: Man pages Version: 2.0
Keywords: Cc:
Blocked By: Blocking:
Affects Documentation: no Patch posted for review: yes
Red Hat Bugzilla: 796347 Patch review by:
External tracker: Design link:
Needs UI design: Fedora test page:
Feature: Source:
Expertise:
Release Notes:

Description

https://bugzilla.redhat.com/show_bug.cgi?id=796347 (Red Hat Enterprise Linux 6)

Description of problem:
In the man page for the command ipa-replica-manage the command is mis-typed on
lines 106, 109, & 112.  The command is referenced as:

ipa replica-manage

which makes it appear to be related to the ipa system wide management command.

Version-Release number of selected component (if applicable):
[root@test ipa]# rpm -qif `which ipa-replica-manage`
Name        : ipa-server                   Relocations: (not relocatable)
Version     : 2.1.3                             Vendor: Red Hat, Inc.
Release     : 9.el6                         Build Date: Mon 07 Nov 2011
03:00:54 PM EST
Install Date: Thu 09 Feb 2012 06:07:51 PM EST      Build Host:
x86-001.build.bos.redhat.com
Group       : System Environment/Base       Source RPM: ipa-2.1.3-9.el6.src.rpm
Size        : 3382131                          License: GPLv3+
Signature   : RSA/8, Tue 08 Nov 2011 10:03:12 AM EST, Key ID 199e2f91fd431d51
Packager    : Red Hat, Inc. <http://bugzilla.redhat.com/bugzilla>



Additional info:

A patch for the man unzipped man page (ipa-replica-manage.1) is attached.

Change History

comment:1 Changed 2 years ago by rcritten

  • affects_cli set to 0
  • testsupdated set to 0
  • Patch posted for review unset
  • candidate_to_defer set to 0
  • Affects Documentation unset
  • Milestone changed from 0.0 NEEDS_TRIAGE to 2.2 Core Effort Iteration 07 March Y12
  • tests set to 0

comment:2 Changed 2 years ago by mkosek

  • Status changed from new to assigned
  • Patch posted for review set

comment:3 Changed 2 years ago by mkosek

  • Resolution set to fixed
  • Status changed from assigned to closed
Note: See TracTickets for help on using tickets.